|  | Home · All Classes · Main Classes · Annotated · Grouped Classes · Functions |

# Qt 3 Support Members for QWSServer

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- QWSServer class reference

### Public Functions

- QWSServer ( int flags, QObject * parent, const char * name )

- 8 public functions inherited from QObject

## Member Function Documentation

### QWSServer::QWSServer ( int flags, QObject * parent, const char * name )

Use the two-argument overload and call setObjectName() instead.